## python-django-x509 0.3.4

=== requirements.txt ===
six
django>=1.10,<1.12
django-model-utils
jsonfield
cryptography>=2.1.4,<2.2.0
pyopenssl>=17.5.0,<17.6.0
