=== debian/changelog ===
python-django-x509 (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Add debian/gbp.conf.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.

 -- Michael Fladischer <fladi@debian.org>  Fri, 05 Jan 2018 10:59:40 +0100

python-django-x509 (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #884317).

 -- Michael Fladischer <fladi@debian.org>  Wed, 13 Dec 2017 19:33:56 +0100
