=== debian/control ===
Source: python-django-x509
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
X-Python3-Version: >= 3.4
Homepage: https://github.com/openwisp/django-x509/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-x509.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-x509.git
Testsuite: autopkgtest-pkg-python

Package: python3-django-x509
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: x509 PKI certificates management for Django (Python3 version)
 Simple reusable django app implementing x509 PKI certificates management.
 .
 Features:
  * CA generation
  * Import existing CAs
  * End entity certificate generation
  * Import existing certificates
  * Certificate revocation
  * CRL view (public or protected)
  * Possibility to specify x509 extensions on each certificate
  * Random serial numbers based on uuid4 integers
 .
 This package contains the Python 3 version of the library.
