## python-django-x509 0.4

=== requirements.txt ===
six
django>=1.11,<2.1
django-model-utils
jsonfield
cryptography>=2.1.4,<2.2.0
pyopenssl>=17.5.0,<17.6.0
