=== debian/changelog ===
python-django-x509 (0.4-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 4.1.4.
  * Clean up django_x509.egg-info/PKG-INFO to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Jun 2018 15:22:42 +0200
