=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.4
+Standards-Version: 4.1.4
 Homepage: https://github.com/openwisp/django-x509/
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-x509.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-x509.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-x509
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-x509.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-django-x509
