## python-django-x509 0.4.1

=== requirements.txt ===
six
django>=1.11,<2.2
django-model-utils
jsonfield
cryptography>=2.3.0,<2.4.0
pyopenssl>=17.5.0,<18.1.0
