=== debian/changelog ===
python-django-x509 (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Sat, 29 Sep 2018 15:40:56 +0200
