=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/openwisp/django-x509/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-x509
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-x509.git
