## python-django-x509 0.9

=== requirements.txt ===
django>=2.2,<3.2
django-model-utils>=4.0
jsonfield>=3.1.0,<4.0.0
cryptography>=2.4.0,<3.1.0
pyopenssl>=17.5.0,<20.0.0
swapper~=1.1
