=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-django-x509
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/openwisp/django-x509/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-x509
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-x509.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-x509
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-x509.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-x509
 Architecture: all
