=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-x509
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_TEST_ARGS='--system=custom --test-args="PYTHONPATH='"'"'.:tests'"'"' {interpreter} /usr/bin/django-admin test --settings=settings django_x509"' dh_auto_test
